shineenc(1)

NAME
shineenc - create mp3 audio files

SYNOPSIS
shineenc [options] <infile> <outfile>

DESCRIPTION

shineenc is a program which can be used to create compressed audio files. These audio files can be played back by popular MP3 players such as mpg123 or madplay. To read from stdin, use "-" for <infile>. To write to stdout, use "-" for <outfile>.

OPTIONS

-q  Do not print anything on the screen.

-v  Verbose mode.

-b <bitrate>
    Specifies the minimum bitrate to be used.

-c  Mark the encoded file as being copyrighted.